Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/6095/?format=api
{ "ob_id": 6095, "uuid": "9540632d4581e44d748f4a25aa45d30c", "title": "Met Office Wind Profiler data (1998-onwards)", "abstract": "As part its Operational Upper Air Network the Met Office has a number of atmospheric wind profiling radars deployed around the British Isles. The network has been in operation since 1998 with wind profilers deployed at various sites over the years, including: Camborne (Cornwall), Dunkeswell (Devon) and Wattisham (Suffolk). A fourth profiler was formerly co-located with the NERC MST wind profiling radar at Capel Dewi, near Aberystwyth, before being relocatd to South Uist and finally re-deployed on the Isle of Man. A fifth profiler was installed on South Uist in 2005. This is an Stratophere-Tropopshere (ST) radar operating at 64 Mhz, giving greater height coverage than the other UHF radars in the network. A sixth radar was installed at the Chilbolton Observatory, Hampshire in December 2009. Data from NERC's MST radar (operating at 46.5 MHz) is also used by the Met Office to complement its own network - those data are also available at the BADC.", "keywords": "Met Office, wind, lidar", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3952/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3953/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6092/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/4/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/25939/?format=api" ] }